ngIRCd Remote Format String Vulnerability

Bugtraq ID: 12434
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 03 2005 12:00AM
Updated: Feb 03 2005 12:00AM
Credit: Discovery is credited to CoKi <coki@nosystem.com.ar>.
Vulnerable: ngIRCd ngIRCd 0.8.2
ngIRCd ngIRCd 0.8.1
ngIRCd ngIRCd 0.8
ngIRCd ngIRCd 0.7.7
ngIRCd ngIRCd 0.7.6
ngIRCd ngIRCd 0.7.5
ngIRCd ngIRCd 0.7.1
ngIRCd ngIRCd 0.7
ngIRCd ngIRCd 0.6.1
ngIRCd ngIRCd 0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus